
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoopFun", "LoopFun\LoopFun.csproj", "{40367266-8CA7-4BBB-BAC1-290F6BCA5EBE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40367266-8CA7-4BBB-BAC1-290F6BCA5EBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40367266-8CA7-4BBB-BAC1-290F6BCA5EBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40367266-8CA7-4BBB-BAC1-290F6BCA5EBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40367266-8CA7-4BBB-BAC1-290F6BCA5EBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0DCEACA7-3AFC-423F-BE75-A25C55877D86}
	EndGlobalSection
EndGlobal
